Bug 1418581 - The CPU details are missing for any host of the Infra Provider.
Summary: The CPU details are missing for any host of the Infra Provider.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Marek Aufart
QA Contact: Dave Johnson
URL:
Whiteboard: openstack
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 08:58 UTC by Neha Chugh
Modified: 2018-09-20 11:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-20 11:54:29 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)
CPU details are missing of host test_d. (186.53 KB, image/png)
2017-02-02 08:58 UTC, Neha Chugh
no flags Details

Description Neha Chugh 2017-02-02 08:58:01 UTC
Created attachment 1247038 [details]
CPU details are missing of host test_d.

Description of problem:
While configuring Openstack Platform Director as an Infrastructure provider, we are  not able to collect cpu details while selecting any host.

Version-Release number of selected component (if applicable):
5.6.2.2-20161017185613_7cee0a0

How reproducible:
Always

Steps to Reproduce:
1.Configure Infra Provider "OSP Platform Director" in CFME 5.6
2.Select the particular host from Infra Provider  and in summary screen, the CPU details are missing. (Sceenshots attached)


Actual results:

The CPU details are missing for any host of the Infra Provider.

Expected results:

CPU metric should be visible.

Additional info:

Comment 2 Dave Johnson 2017-07-14 03:46:12 UTC
Please assess the importance of this issue and update the priority accordingly.  Somewhere it was missed in the bug triage process.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#priority for a reminder on each priority's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Comment 4 Tzu-Mainn Chen 2017-08-29 14:45:55 UTC
Was this against OSP9?

Comment 7 Josh Carter 2018-09-20 11:54:29 UTC
Bug Closure

Dear customer, 

The CloudForms team is reviewing the current CloudForms Bug(defect) backlog in order to target engineering efforts. We are closing any bugs for versions that no longer have an active errata stream or that have hit their age limit. We are committing to better management of the backlog as we move forward. If you have an bug that you are still able to reproduce on a current version of CloudForms please open a new bug. 

If you have any concerns about this, please let us know.

Thanks and regards!


Note You need to log in before you can comment on or make changes to this bug.